
 IF NOT EXISTS (SELECT *	
				  FROM SYS.COLUMNS
				 WHERE NAME = 'XPED_IT' 
				   AND OBJECT_ID = OBJECT_ID('dbo.TELE_ORC_ITEM'))
BEGIN
	ALTER TABLE dbo.TELE_ORC_ITEM ADD XPED_IT VARCHAR(50) NULL 
	ALTER TABLE dbo.TELE_ORC_ITEM  ADD CONSTRAINT DF_TELE_ORC_ITEM_XPED_IT DEFAULT '' FOR XPED_IT
END  
